This discussion is archived
6 Replies Latest reply: Mar 30, 2011 1:40 AM by -K- RSS

3.0 final+EA4: Doesn't work with 11.1 OCI/Thick driver

-K- Guru
Currently Being Moderated
Hi,

When trying to connect to our 10g or 11g DBs through the Instant Client 11.1 driver on my XP box, I get this message:
oracle.jdbc.driver.T2CConnection.getLibraryVersionNumber()I
vendor code 0
Please bug and fix this before release.

Thanks,
K.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points